=== debian/control ===
Source: haskell-uuid
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-crypto-dev
  , libghc-crypto-prof
  , libghc-maccatcher-dev
  , libghc-maccatcher-prof
Build-Depends-Indep: ghc-doc
  , libghc-crypto-doc
  , libghc-maccatcher-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/uuid
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uuid
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uuid

Package: libghc-uuid-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: create, compare, parse and print Universally Unique Identifiers${haskell:ShortBlurb}
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.
 .
 ${haskell:Blurb}

Package: libghc-uuid-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: create, compare, parse and print UUIDs${haskell:ShortBlurb}
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.
 .
 ${haskell:Blurb}

Package: libghc-uuid-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: create, compare, parse and print UUIDs${haskell:ShortBlurb}
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.
 .
 ${haskell:Blurb}
