## haskell-uuid 1.3.3

=== debian/changelog ===
haskell-uuid (1.3.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:06:47 +0200
