=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cryptohash-dev (>= 0.7)
   , libghc-cryptohash-dev (<< 0.12)
   , libghc-cryptohash-prof
-  , libghc-hashable-dev (>= 1.2.1)
-  , libghc-hashable-dev (<< 1.3)
-  , libghc-hashable-prof
   , libghc-network-info-dev (>= 0.2)
   , libghc-network-info-dev (<< 0.3)
   , libghc-network-info-prof
   , libghc-random-dev (>= 1.0.1)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
+  , libghc-uuid-types-dev (>= 1.0)
+  , libghc-uuid-types-dev (<< 2)
+  , libghc-uuid-types-prof
 Build-Depends-Indep: ghc-doc
   , libghc-maccatcher-doc
-  , libghc-hashable-doc
   , libghc-network-info-doc
   , libghc-random-doc
+  , libghc-uuid-types-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/uuid
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uuid
