## haskell-uuid 1.3.10

=== debian/changelog ===
haskell-uuid (1.3.10-2) unstable; urgency=medium

  * Remove useless dependency on libghc-maccatcher-doc 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 17:27:58 +0200

haskell-uuid (1.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:35:09 +0200
