=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
   , libghc-uuid-types-dev (<< 2)
   , libghc-uuid-types-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-maccatcher-doc
   , libghc-network-info-doc
   , libghc-random-doc
   , libghc-uuid-types-doc
