## haskell-uuid 1.3.11

=== debian/changelog ===
haskell-uuid (1.3.11-4) unstable; urgency=medium

  * Enable testsuite, patch for newer tasty/HUnit.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 14:16:50 -0500

haskell-uuid (1.3.11-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:13 -0500

haskell-uuid (1.3.11-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:57 +0200

haskell-uuid (1.3.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 12:22:26 +0200
