## haskell-uuid 1.3.13

=== debian/changelog ===
haskell-uuid (1.3.13-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:38:23 +0100

haskell-uuid (1.3.13-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 17:14:40 +0200

haskell-uuid (1.3.13-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 22:13:56 +0200

haskell-uuid (1.3.13-2) unstable; urgency=medium

  * Patch for newer time and QuickCheck.  closes: #867840.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:47:45 -0400

haskell-uuid (1.3.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:08:30 -0400
