=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-uuid
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -11,17 +10,20 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
- libghc-hunit-dev (<< 1.4),
- libghc-hunit-dev (>= 1.2),
- libghc-memory-dev,
- libghc-memory-prof,
+ libghc-cryptohash-md5-dev (>= 0.11.100),
+ libghc-cryptohash-md5-dev (<< 0.12),
+ libghc-cryptohash-md5-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11.100),
+ libghc-cryptohash-sha1-dev (<< 0.12),
+ libghc-cryptohash-sha1-prof,
+ libghc-entropy-dev (>= 0.3.7),
+ libghc-entropy-dev (<< 0.4),
+ libghc-entropy-prof,
+ libghc-network-info-dev (>= 0.2),
  libghc-network-info-dev (<< 0.3),
- libghc-network-info-dev (>= 0.2),
  libghc-network-info-prof,
- libghc-quickcheck2-dev (<< 2.9),
  libghc-quickcheck2-dev (>= 2.4),
+ libghc-quickcheck2-dev (<< 2.10),
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1),
  libghc-random-prof,
@@ -37,16 +39,16 @@
  libghc-uuid-types-dev (<< 2),
  libghc-uuid-types-dev (>= 1.0.2),
  libghc-uuid-types-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-cryptonite-doc,
- libghc-memory-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-cryptohash-md5-doc,
+ libghc-cryptohash-sha1-doc,
+ libghc-entropy-doc,
  libghc-network-info-doc,
  libghc-random-doc,
  libghc-text-doc,
  libghc-uuid-types-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/aslatter/uuid
+Standards-Version: 4.0.0
+Homepage: https://github.com/hvr/uuid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uuid
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
