## haskell-uuid 1.3.15

=== debian/changelog ===
haskell-uuid (1.3.15-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 22:02:39 -0400

haskell-uuid (1.3.13-9) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 14:19:28 +0300

haskell-uuid (1.3.13-8) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 14:37:04 +0200

haskell-uuid (1.3.13-7) unstable; urgency=medium

  * Patch for newer entropy.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 19:08:46 -0400

haskell-uuid (1.3.13-6) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:46 +0300

haskell-uuid (1.3.13-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:31 +0300

haskell-uuid (1.3.13-4) unstable; urgency=medium

  * Patch for newer test deps, re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 11:53:50 -0400

haskell-uuid (1.3.13-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400
