=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cryptohash-md5-dev (>= 0.11.100),
@@ -17,40 +18,41 @@
  libghc-cryptohash-sha1-dev (<< 0.12),
  libghc-cryptohash-sha1-prof,
  libghc-entropy-dev (>= 0.3.7),
- libghc-entropy-dev (<< 0.4),
+ libghc-entropy-dev (<< 0.5),
  libghc-entropy-prof,
  libghc-network-info-dev (>= 0.2),
  libghc-network-info-dev (<< 0.3),
  libghc-network-info-prof,
- libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-random-dev (<< 1.2),
- libghc-random-dev (>= 1.0.1),
+ libghc-random-dev (>= 1.1),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-tasty-dev (<< 0.12),
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-hunit-dev (<< 0.10),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1),
- libghc-text-prof,
- libghc-uuid-types-dev (<< 2),
- libghc-uuid-types-dev (>= 1.0.2),
+ libghc-uuid-types-dev (>= 1.0.5),
+ libghc-uuid-types-dev (<< 1.0.6),
  libghc-uuid-types-prof,
+ libghc-quickcheck2-dev (>= 2.14.2),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
+ libghc-random-dev,
+ libghc-tasty-dev (>= 1.4.0.1),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cryptohash-md5-doc,
  libghc-cryptohash-sha1-doc,
  libghc-entropy-doc,
  libghc-network-info-doc,
  libghc-random-doc,
- libghc-text-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.0.0
-Homepage: https://github.com/hvr/uuid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uuid
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-hvr/uuid
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuid
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuid]
 
 Package: libghc-uuid-dev
 Architecture: any
