=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cryptohash-md5-dev (>= 0.11.100),
@@ -23,24 +23,24 @@
  libghc-network-info-dev (>= 0.2),
  libghc-network-info-dev (<< 0.3),
  libghc-network-info-prof,
- libghc-random-dev (>= 1.1),
+ libghc-random-dev (>= 1.2.1.2),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-uuid-types-dev (>= 1.0.5),
- libghc-uuid-types-dev (<< 1.0.6),
+ libghc-uuid-types-dev (>= 1.0.6),
+ libghc-uuid-types-dev (<< 1.0.7),
  libghc-uuid-types-prof,
  libghc-quickcheck2-dev (>= 2.14.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-random-dev,
  libghc-tasty-dev (>= 1.4.0.1),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.10),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cryptohash-md5-doc,
@@ -49,7 +49,7 @@
  libghc-network-info-doc,
  libghc-random-doc,
  libghc-uuid-types-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-hvr/uuid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuid]
